      leaf_model_correlation(1,1,specie)=8.50177 
      leaf_model_correlation(1,2,specie)=0.713945
      leaf_model_correlation(1,3,specie)=-6.50294

      leaf_model_correlation(2,1,specie)=0.713945
      leaf_model_correlation(2,2,specie)=0.124058
      leaf_model_correlation(2,3,specie)=-0.366904

      leaf_model_correlation(3,1,specie)=-6.50294
      leaf_model_correlation(3,2,specie)=-0.366904
      leaf_model_correlation(3,3,specie)=9.15579
       
      leaf_model_mean(1,specie)=4.61554
      leaf_model_mean(2,specie)=0.631374
      leaf_model_mean(3,specie)=8.61506
      
      leaf_model_correlation(1,1,specie)=0.953175
      leaf_model_correlation(1,2,specie)=0.112222
      leaf_model_correlation(1,3,specie)=-0.0449477
                                         
      leaf_model_correlation(2,1,specie)=0.112222
      leaf_model_correlation(2,2,specie)=.0300541
      leaf_model_correlation(2,3,specie)=-1.26506
                                         
      leaf_model_correlation(3,1,specie)=-0.0449477
      leaf_model_correlation(3,2,specie)=-1.26506
      leaf_model_correlation(3,3,specie)=5.64957
       
      leaf_model_mean(1,specie)=3.81739
      leaf_model_mean(2,specie)=0.577972
      leaf_model_mean(3,specie)=9.19671
      
      leaf_model_correlation(1,1,specie)=1.08202
      leaf_model_correlation(1,2,specie)=0.133551
      leaf_model_correlation(1,3,specie)=-1.55155
                                         
      leaf_model_correlation(2,1,specie)=0.133551
      leaf_model_correlation(2,2,specie)=0.0364981
      leaf_model_correlation(2,3,specie)=-0.0446371
                                         
      leaf_model_correlation(3,1,specie)=-1.55155
      leaf_model_correlation(3,2,specie)=-0.0446371
      leaf_model_correlation(3,3,specie)=6.65970
       
      leaf_model_mean(1,specie)=3.80629
      leaf_model_mean(2,specie)=0.567172
      leaf_model_mean(3,specie)=8.88620

      leaf_model_correlation(1,1,specie)=150.408
      leaf_model_correlation(1,2,specie)=-164.405
      leaf_model_correlation(1,3,specie)= -3.62708
                                         
      leaf_model_correlation(2,1,specie)=-164.405
      leaf_model_correlation(2,2,specie)=182.810
      leaf_model_correlation(2,3,specie)=0.782635
                                         
      leaf_model_correlation(3,1,specie)= -3.62708
      leaf_model_correlation(3,2,specie)=0.782635
      leaf_model_correlation(3,3,specie)=10.38359 
       
      leaf_model_mean(1,specie)=-18.9441
      leaf_model_mean(2,specie)=24.7995
      leaf_model_mean(3,specie)=9.17327
C      leaf_model_correlation(1,1,specie)=2.39009 
C      leaf_model_correlation(1,2,specie)=0.323736
C      leaf_model_correlation(1,3,specie)=-3.56407
C
C      leaf_model_correlation(2,1,specie)=0.323736
C      leaf_model_correlation(2,2,specie)=0.0676738
C      leaf_model_correlation(2,3,specie)=-0.575830
C
C      leaf_model_correlation(3,1,specie)=-3.56407
C      leaf_model_correlation(3,2,specie)=-0.575830
C      leaf_model_correlation(3,3,specie)=8.93045
C       
C      leaf_model_mean(1,specie)=2.83669
C      leaf_model_mean(2,specie)=0.574963
C      leaf_model_mean(3,specie)=9.23662
